Subject: Re: [60521] Add home-dotfiles-service-type - Rebased on master

From: paul <[email-masked]>
Date: Fri, 26 Jan 2024 18:47:21 +0100

Hi,

On 1/24/24 12:58, Feng Shu wrote:
> At the moment, I use the below code, seem to work well:

I understand it's possible but it's really more easy and consistent to 
use gexp, for longer files you can import them with local-file and 
process them inside computed-file for example with substitute* from 
(guix build utils) i believe.

But I should have fixed the bug for symlinks for real this time :) I'm 
sending an updated patchset, please let me know if v6 works for your use 
case.

giacomo